{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:wires",
      "menu_category": {
        "category": "equipment"
      }
    },
    "components": {
      "minecraft:display_name": {
        "value": "Wires"
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:wires"
        }
      },
      "minecraft:max_stack_size": 64
    }
  }
}